#page {

	overflow: hidden;

}
@media (max-width: 1024px) {
	.site-header .free-freight{display: none;}
}
@media (min-width: 991px) {

	#search-toggle {

		display: none;

	}

	.navbar-default{ 
		background-image: url("images/gbg.jpg");
		background-repeat: no-repeat;
		background-position: right;
	}

	.product-search {

		background: #8dc641;

		margin: 0;

		padding: 0;

	}

	/*.product-search:after {

		content: '';

		width: 100%;

		height: 100%;

		display: block;

		position: absolute;

		left: 96%;

		top: 0;

		background: #8dc641;

	}*/

	.product-search .select-wrapper {

		display: inline-block;

		padding: 0;

		vertical-align: top;

	}

	.product-search .sbHolder {

		position: relative;

		padding: 40px 50px 40px 20px;

		border-right: 1px solid #75ac2d;

		border-left: 1px solid #baed76;

		float: left;

	}

	.product-search .sbToggle:before {

		font-family: 'FontAwesome';

		content: "\f078";

		height: 40px;

		position: absolute;

		right: 20px;

		color: #fff;

	}

	.product-search .sbToggleOpen:before {

		content: "\f077";

	}

	.product-search .sbSelector {

		color: #fff;

	}

	.product-search ul.sbOptions {

		position: absolute;

		top: 100% !important;

		list-style: none;

		padding: 0 20px;

		margin: 0;

		left: 0;

		width: 300px;

		background: #63b23f;

	}

	.product-search ul.sbOptions li a {

		color: #fff;

		padding: 10px 0;

		display: block;

	}

	.product-search ul.sbOptions li a:hover {

		font-weight: bold;

	}

	.product-search .search-text {

		float: right;

		padding: 28px 25px;

		vertical-align: top;

		border-left: 1px solid #baed76;

	}

	.product-search .product-search-text {

		height: 50px;

		width: 160px;

	}

	.product-search .product-search-button {

		background: #45a2ce;

		display: inline-block;

		height: 50px;

		width: 50px;

		text-align: center;

		line-height: 50px;

		padding: 0;

	}

	.is-sticky .product-search {

		margin: 0;

	}

	.is-sticky .product-search .search-text {

		padding: 6px 30px;

	}

	.is-sticky .product-search .sbHolder {

		padding: 18px 45px 18px 15px;

	}
	.is-sticky .site-header .navbar-brand {
		width: auto;
		margin-top: 0px;
	}
	.site-header .navbar-brand {

		width: auto;
		margin-top: 15px;
	}

}



/* Large desktop */

@media (max-width: 1200px) {

	.related.products .bx-wrapper .bx-controls-direction a, 

	.dm-on-sale-products .bx-wrapper .bx-controls-direction a, 

	.dm-best-selling-products .bx-wrapper .bx-controls-direction a{

		margin-top: -40px;

	}

	.related.products .bx-wrapper .bx-prev, 

	.dm-on-sale-products .bx-wrapper .bx-prev, 

	.dm-best-selling-products .bx-wrapper .bx-prev{

		left: 15px;

	}

	.related.products .bx-wrapper .bx-next, 

	.dm-on-sale-products .bx-wrapper .bx-next, 

	.dm-best-selling-products .bx-wrapper .bx-next{

		right: 15px;

	}

	

	.navbar-collapse.collapse {

		padding: 26px 0 10px;

	}

	.navbar-default .navbar-nav > li > a {

		color: #6b6b6b;

		font-size: 16px;

		line-height: 46px;

		padding: 0 10px;

	}

	.custom-slideshows > .slide .slide-info{

		padding-left: 50px;

	}

	.custom-slideshows > .slide .slide-info h1 {

		font-size: 100px;

		line-height: 100px;

	}

	.site-tagline .btn, .site-tagline .btn:visited{

		line-height: 34px;

		min-width: 180px;

		padding: 0 20px;

		text-align: left;

		width: auto;

	}

	.custom-slideshows > .slide .slide-info .lead {

		color: #fff;

		font-size: 38px;

		margin: 0;

	}

	#sidebar-cta .menu li a{

		padding:20px 0;

		font-size: 14px;

	}

	#front-page .front-content {

		float: right;

		max-width: 675px;

		padding: 40px 41px 40px 30px;

		width: 100%;

	}

	.site-tagline {

		font-size: 18px;

		line-height: 34px;

		padding: 26px 20px;

	}

	.site-tagline .btn, .site-tagline .btn:visited {

		background: transparent none repeat scroll 0 0;

		border: 2px solid #fff;

		color: #fff;

		height: 38px;

		line-height: 34px;

	}

	#footer-sidebar .widget_nav_menu .menu li a {

		font-size: 12px;

	}

	.page-header{ margin-bottom: 30px;}

	.sidebar-contact{ padding:0 0 30px 0px!important; }

	.woocommerce-page .site-main {

		padding-top: 30px;

	}

}

@media (max-width: 1170px) {

	.navbar-default .container {

		position: relative;

	}

}

/* Portrait tablet to landscape and desktop */

@media (min-width: 768px) and (max-width: 979px) {

	.admin-bar .is-sticky .site-header {
	    top: 46px!important;
	}

	.home{}

	h1{ font-size: 32px; }

	h2{ font-size: 24px; }

	h3{ font-size: 20px; }

	h4{ font-size: 18px; }

	h5{ font-size: 16px; }

	h6{ font-size: 14px; }

	.site-header .sidebar-header{

		width: 100%;

	}

	.site-header .navbar-brand {

		clear: both;

		display: inline-table;

		float: none;

		font-size: 18px;

		line-height: 1em;

		margin: auto !important;

		padding:0;

		min-width:auto!important;

	}

	.top-menu li a{

		font-size: 12px;

		padding: 0 2px;

	}

	.site-header .navbar-brand{

		padding:0;

	}

	.navbar-nav{

		width: 100%;

		text-align: center;

	}

	.navbar-nav > li {

		display: inline-block;

		float: none;

	}

	.navbar-collapse.collapse {

		padding: 0 0 10px;

	}

	.is-sticky .navbar-collapse.collapse {

		padding: 0 0 10px;

	}

	.custom-slideshows > .slide .slide-info {

		padding: 200px 50px 0;

		text-align: center;

	}

	.sliderarea{}

	.sliderarea .bx-wrapper .bx-controls-direction a{

		margin-top: 40px;

	}

	.page-header {

		border-bottom: medium none;

		height: 200px;

		margin-bottom: 60px;

		margin-top: -230px;

		padding-bottom: 0;

		padding-top: 100px;

	}

	.page-header .entry-title {

		color: #fff;

		font-size: 52px;

		font-weight: bold;

		line-height: 100px;

	}

	#sidebar-cta{ z-index: 74; }

	#sidebar-cta .menu li a{ line-height: 14px; }

	#front-page .front-content {

		float: none;

		margin: auto;

		max-width: 720px;

		padding: 30px 0;

	}

	.site-tagline {

		text-align: center;

	}

	#footer-sidebar .widget_nav_menu {

		width: 20.5%;

	}

	#footer-sidebar .widget_simpleimage {

		padding-left: 0;

		width: 18%;

	}

	#footer-sidebar .widget_simpleimage img{ height: auto; }

	#footer-sidebar .widget_dm_socials_widget {

		padding-left: 10px;

		width: 16%;

	}

	.sidebar .widget_nav_menu .menu li a,

	.widget_product_categories .product-categories li a {

		font-size: 12px;

		line-height: 16px;

	}

	.sidebar .widget_nav_menu .menu li,

	.widget_product_categories .product-categories li{

		padding: 0 10px;

	}

	.woocommerce div.product .woocommerce-tabs ul.tabs {

		margin-bottom: 0;

		padding: 12px 0 0;

		text-align: center;

		margin-bottom: 0;

	}

	.navbar-header { 

		float: none;

		margin: 0 auto;

		display: block;

		text-align: left;

		position: relative;	

	}

}

@media (max-width: 990px) {

	#search-toggle {

		position: absolute;

		right: 15px;

		font-size: 20px;

		top: 45px;

		cursor: pointer;

		z-index: 999;

	}

	.is-sticky #search-toggle {

		top: 25px;

	}

	.product-search {

		float: none;

		margin: 0;

		padding: 0 0 20px;

		text-align: center;

		display: none;

	}

	.product-search .select-wrapper,

	.product-search .search-text {

		display: inline-block;

	}

}

@media (max-width: 767px) {
	#footer-sidebar .widget_nav_menu:last-child li{float: left; width: 100%;}
	.admin-bar .is-sticky .site-header {
	    top: 46px!important;
	}

	.navbar-header { 

		float: none;

		margin: 0 auto;

		display: block;

		text-align: left;

		position: relative;	

	}

	.home{}

	h1{ font-size: 32px; }

	h2{ font-size: 24px; }

	h3{ font-size: 20px; }

	h4{ font-size: 18px; }

	h5{ font-size: 16px; }

	h6{ font-size: 14px; }

	.lead {

		color: #45a1cd;

		font-size: 20px;

		font-weight: lighter;

		line-height: 26px;

	}

	.site-header-cart {

		background: #71c1e8 none repeat scroll 0 0;

		height: 40px;

		margin-bottom: 0;

		margin-right: 0px;

		padding: 4px 5px;

		position: relative;

		z-index: 85;

	}

	.site-header-cart .menu{ margin: 0;}

	.site-header-cart .menu li{ padding:0; }

	.site-header-cart .menu li a{

		display: inline-block;

		line-height: 34px;

		min-width: 34px;

		padding: 0 6px;

		text-align: left;

	}

	.site-header-cart .menu li a .badge {

		font-size: 8px;

		min-width: 14px;

		padding: 2px;

		position: absolute;

		right:0;

	}

	.navbar-top{

		height:40px;

	}

	.navbar-top li {

		padding: 0;

	}

	.navbar-top li a {

		color: #fff;

		line-height: 40px;

		font-size:14px;

	}

	.navbar-top li.site-phone{ margin-left: -5px;}

	.account-menu.menu li a {

		font-size: 13px;

		line-height: 36px;

	}

	.sidebar-header{ 

		float: none !important;

		height: 40px;

		margin: 0 -10px;

		padding: 0 !important;

	}

	.sidebar-header .social-network{ margin:0; float: left!important;}

	.sidebar-header .social-network li{ float: left;}

	.sidebar-header .social-network li a{ padding:5px 10px!important; }

	.sidebar-header .nav-user{ margin:0!important; float: right; padding-right: 5px; }

	.sidebar-header .nav-user li{}

	.sidebar-header .nav-user li a{padding:5px 10px!important; }	

	.widget_shopping_cart_content {

		margin: 16px 0 0;

	}

	.navbar-header{ float: left: ; width: 100%;  line-height:1em;}	

	.site-header .navbar-brand {

		display: inline-block!important;

		float: none;

		font-size: 18px;

		line-height: 40px;

		margin: auto;

		padding: 10px 0;

		min-width:auto;

		width:100%;

	}

	.site-header .navbar-brand img{ max-height: 80px; max-width:100%; height:auto; width:auto; display:inline-block; }

	.navbar-default{position: absolute; }

	.navbar-collapse {

		border-top: medium none;

		box-shadow: none;

		max-height: 100%;

		overflow-x: visible;

	}

	.navbar-collapse.collapse{ padding:0;}

	.navbar-collapse.in {

		overflow-y: visible;

	}

	.navbar-default .navbar-nav > li > a,

	.navbar-collapse.in .navbar-nav > li > a {

		line-height: 30px;

		padding: 10px;

		text-align: center;

		display: block;

		border-bottom: 1px solid #f4f4f4;

	}

	.navbar-default .navbar-nav > li:last-child > a{

		border-bottom: none;

	}

	.navbar-collapse.in .navbar-nav {

		border-top: 1px solid #f4f4f4;

		margin-bottom: 0;

		margin-top: 0;

		padding-top: 0 !important;

	}

	.dropdown-menu{

		background-color: #fff;

		border: medium none;

		position: relative;

		box-shadow: none;

		text-align: center;

		width: 100%; 

		margin:0!important;

	}

	.dropdown-menu li{}

	.dropdown-menu li a{ display: block; line-height: 40px;}

	.site-header-image-bg {

		background-size: cover !important;

		height: 200px !important;

	}

	#sidebar-cta {

		/*background: transparent none repeat scroll 0 0;*/

		height: 174px;

		margin-top: -20px;

		overflow: hidden;

		padding: 20px;

		position: relative;

		z-index: 80;

		margin-top: 140px;

	}

	#sidebar-cta .bx-viewport {

		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

		border: 0 none;

		box-shadow: none;

		left: 0;

		overflow: visible !important;

	}

	#sidebar-cta .bx-wrapper{ width: 150px; margin:auto;}

	#sidebar-cta .menu li a span{ width: 150px; }

	#sidebar-cta .bx-wrapper .bx-controls{ display: none; }

	.page-header {

		border-bottom: medium none;

		height: 95px;

		margin-bottom: 0;

		margin-top: -125px;

		padding-bottom: 0;

		padding-top: 42px;

		text-align: center;

	}

	.page-header .entry-title {

		color: #fff;

		font-size: 25px;

		font-weight: bold;

		line-height: 50px;

		margin: 0;

	}

	.page-breadcrumb {

		background: #45a1cd none repeat scroll 0 0;

		color: #fff;

		line-height: 30px;

		margin-bottom: 10px;

		margin-top: -30px;

	}

	.woocommerce-breadcrumb {

		text-align: center;

		display: block;

	}

	.home .featured-fullscreen {

		height: 100%;

		text-align: center;

	}

	.custom-slideshows > .slide .slide-content {

		bottom: 50px;

		position: absolute;

		top: auto;

		transform: none;

		width: 100%;

	}

	.custom-slideshows > .slide .slide-info{ padding:0;}

	.custom-slideshows > .slide .slide-info .lead{ font-size: 20px; }

	.custom-slideshows > .slide .slide-info h1 {

		font-size: 42px;

		line-height: 40px;

	}

	.custom-slideshows > .slide .slide-info .btn-lg{ padding:0 10px; }

	.sidebar {

		margin-bottom: 0;

		padding-right: 0;

	}

	.woocommerce ul.products li.product, 

	.woocommerce-page ul.products li.product {

		float: left !important;

		margin: 0 0 20px !important;

		overflow: hidden !important;

		padding: 0 !important;

		position: relative !important;

		width: 100% !important;

		clear: none!important;

	}

	.bx-carousel ul.products li.product {

		width: 280px !important;

	}

	.bx-carousel ul.products li.product img{ width: auto;}

	.page-section .section-title{ font-weight: 32px;}

	.page-section .section-header .view-all{ display: none;}

	.dm-best-selling-products {

		padding-top: 20px;

	}

	.page-section .section-header {

		margin-bottom: 20px;

		text-align: center;

	}

	.bx-wrapper .products li.last, .bx-wrapper .products li.first {

		clear: none !important;

	}

	.related.products .bx-wrapper .bx-controls-direction a, 

	.dm-on-sale-products .bx-wrapper .bx-controls-direction a, 

	.dm-best-selling-products .bx-wrapper .bx-controls-direction a{

		top:auto!important;

		bottom: -60px;

	}

	.related.products .bx-wrapper, 

	.dm-on-sale-products .bx-wrapper, 

	.dm-best-selling-products .bx-wrapper{

		margin-bottom: 80px!important;	

		width: 280px;

		margin-right: auto;

		margin-left: auto;

	}

	.related.products .bx-wrapper .bx-prev, 

	.dm-on-sale-products .bx-wrapper .bx-prev, 

	.dm-best-selling-products .bx-wrapper .bx-prev {

		left: 80px;

	}

	.related.products .bx-wrapper .bx-next, 

	.dm-on-sale-products .bx-wrapper .bx-next, 

	.dm-best-selling-products .bx-wrapper .bx-next{ 

		right: 80px;

	}

	.dm-best-selling-products ul.products li.product,

	.related.products ul.products li.product{

		clear:none!important;

		width: 280px!important;

	}

	.upsells.products{

		border-bottom: 1px solid #f4f4f4;

		margin-bottom: 30px;

		text-align: center;

	}

	.upsells.products ul.products li.product{

		float: none;

		display: inline-block;

	}

	.home .front-content{ padding:0;}

	.featured-list {

		display: inline-block;

		float: none;

		width: 220px;

	}

	#content {

		padding: 25px 10px 20px 10px;

	}

	.cta-container {

		padding: 0 10px;

	}

	.ui-accordion .ui-accordion-header {

		padding: 15px 25px 15px 15px!important;

		line-height: 20px;

	}

	.ui-accordion .ui-accordion-content {

		padding: 10px 5px;

		position: relative;

	}

	#front-page .front-content {

		float: right;

		max-width: 675px;

		padding: 30px 10px;

		width: 100%;

		text-align: center;

	}

	#front-page .front-thumbnail{border: medium none;}

	#front-page .front-thumbnail img {

		height: auto;

		margin: 0;

		padding: 0;

		width: 100%;

		border-top: #fff solid 2px;

	}

	.site-tagline {

		font-size: 20px;

		line-height: 28px;

		text-align: center;

	}

	.site-tagline .btn{ margin-top: 20px;}

	#sidebar {

		margin: 20px 10px 0;

	}

	#footer-sidebar {

		padding-top: 30px;

		padding-bottom: 0;

	}

	.site-footer .footer-content{

		padding:0;

	}

	.site-footer .container {

		font-size: 14px;

		line-height: 25px;

		padding: 0 0 20px;

	}

	.dm-address { margin: auto; max-width: 300px; }

	.site-footer .footer-info{

		text-align: center;

		overflow: hidden;

	}

	.site-footer .footer-info .site-copyright {

		float: none;

		text-align: center;

		overflow: hidden;

		overflow: hidden;

	}

	#footer-sidebar .widget {

		float: left;

		width: 100% !important;

		text-align: center;

	}

	#nav_menu-6 .menu li {

		float: left;

		width: 100%;

	}

	#footer-sidebar .widget {

		float: left;

		padding: 0 20px;

		text-align: center;

		width: 100% !important;

	}

	.site-footer .socials{ display: inline-block!important; text-align: center;}

	.site-footer .socials li{ display: inline-block;}

	.woocommerce div.product div.images div.thumbnails {

		margin-bottom: 10px;

		text-align: center;

	}

	.woocommerce div.product div.images, 

	.woocommerce div.product div.summary {

		text-align: center;

		font-size: 13px;

		line-height: 20px;

	}

	.woocommerce div.product div.images div.thumbnails {

		padding-top: 10px;

		text-align: center;

	}

	.woocommerce div.product div.images div.thumbnails a{ display: inline-block; float: none; margin:auto;}

	.woocommerce div.product .product_title{

		font-size: 20px;

		font-weight: bold;

		color: #4c4c4c;

	}

	.woocommerce div.product form.cart .button {

		float: none;

		min-width: 220px;

		vertical-align: middle;

		display: inline-block;

	}

	.woocommerce div.product form.cart div.quantity {

		display: inline-block;

		float: none;

		margin: 0 4px 0 0;

	}

	.woocommerce div.product form.cart, .woocommerce div.product p.cart {

		margin: auto auto 30px;

		max-width: 284px;

		text-align: center;

	}

	.woocommerce-page-title {

		color: #45a1cd;

		font-size: 32px;

		margin-bottom: 20px;

		padding: 20px 0;

		text-align: center;

	}

	.woocommerce div.product .woocommerce-tabs ul.tabs {

		margin-bottom: 0;

		padding: 15px 0 0;

		text-align: center;

	}

	.dm-sorting {

		min-height: auto;

	}

	.sidebar-newsletter .widget{ margin-bottom: 0; }

	.sidebar-newsletter .gform_wrapper {

		margin: auto;

		position: relative;

		width: 280px;

	}

	.sidebar-newsletter .gform_body{ padding-right: 0; }

	.sidebar-newsletter .ginput_container .large{ text-align: center; }

	.sidebar-newsletter .gform_footer {

		margin-top: -50px;

		padding: 0;

		position: absolute;

		right: -2px;

		top: auto;

	}

	.gform_button{ width: 100%; }

	.page-template-contact-us .site-tagline{

		display: none;

	}

	.entry-content{ text-align: center; }

	.page-template-contact-us .entry-content{text-align:left;}

	.contact-address{ text-align:left; }

	.sidebar-contact{ padding: 0 10px 10px!important;}

}

/* Landscape phones and down */

@media (max-width: 600px) {
	.admin-bar .is-sticky .site-header {
	    top: 0px!important;
	}
}
@media (max-width: 480px) {

	.site-header .navbar-brand img {

		width: 200px;

	}

	#search-toggle {

		top: 25px;

	}

	.is-sticky #search-toggle {

		top: 15px;

	}

	.product-search .select-wrapper,

	.product-search .search-text {

		display: block;

		width: 280px;

		margin: 0 auto 10px;

	}

	.product-search .select-wrapper select {

		width: 100%;

	}

	#product-search-form .product-search-text {

		width: 220px;

	}

}